:root {
  --black: black;
  --grey: grey;
  --white: white;
  --dark-slate-grey: #1b3c1e;
  --sea-green: #617e64;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.container-h {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: var(--black);
  text-transform: uppercase;
  margin-left: 12px;
  margin-right: 12px;
  font-family: Red Hat Display, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.nav-link:hover {
  color: var(--grey);
}

.nav-link.w--current {
  color: var(--black);
  margin-left: 10px;
  margin-right: 10px;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.navbar {
  background-color: var(--white);
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.button {
  z-index: 999;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.book-now-button {
  background-image: url('../images/Palm-Park-Hotel-3D-Buton-Left-Corners.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 102% 102%;
  border-radius: 5px 0 0 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  transition: all .55s;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.book-now-button:hover {
  box-shadow: 0 0 10px 1px #0000008c;
}

.image {
  height: 80px;
}

.image:hover {
  opacity: 1;
}

.image-2 {
  height: 30px;
  margin-right: 10px;
}

.book-now-button-text {
  color: var(--white);
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}

.landing-section {
  height: 80vh;
  margin-top: 97px;
  display: none;
  position: relative;
  overflow: hidden;
}

.background-video {
  height: 100%;
}

.main-section {
  background-image: url('../images/Palm-Park-Hotel-Background-Texture.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.main-section.space {
  margin-top: 97px;
}

.heading-1 {
  color: var(--dark-slate-grey);
  text-align: center;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Red Hat Display, sans-serif;
  font-size: 38px;
  font-weight: 700;
}

.heading-1.white {
  color: var(--white);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
}

.heading-1.center {
  text-align: center;
}

.paragraph {
  color: var(--black);
  font-family: Red Hat Display, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 25px;
}

.paragraph.review {
  color: var(--white);
  text-align: center;
}

.paragraph.center {
  text-align: center;
}

.image-3 {
  height: 80%;
  position: absolute;
  inset: 10% auto 0% 0%;
}

.grid {
  grid-column-gap: 10px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

.main-row {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-div {
  background-color: var(--white);
  border-radius: 10px;
  padding: 10px;
}

.grid-div.space {
  border-radius: 10px;
  margin-top: 30px;
}

.white-frame {
  background-color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.grid-2 {
  grid-row-gap: 10px;
  grid-template-columns: 1fr;
}

.lightbox-link, .lightbox-link-2 {
  display: flex;
}

.lightbox {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  transition: all .55s;
  display: flex;
}

.lightbox:hover {
  box-shadow: 0 0 10px 1px #0000008c;
}

.lightbox.block {
  display: block;
}

.reviews-section {
  background-image: url('../images/Palm-Park-Hotel-Reviews-Image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 50px;
  padding-bottom: 50px;
}

.reviews-div {
  background-image: url('../images/Palm-Park-Hotel-Green-BG.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  width: 550px;
}

.reviews-div._2 {
  background-image: none;
  padding-left: 34px;
  padding-right: 34px;
}

.reviews-slider {
  background-color: #0000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 180px;
  display: block;
}

.left-arrow, .right-arrow {
  display: none;
}

.container-v {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.container-v._2, .container-v.icons {
  align-items: center;
}

.facilities-grid {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 35px;
}

.facilities-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
}

.icon-div.top {
  justify-content: center;
}

.green-button {
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  background-color: #0000;
  background-image: url('../images/Palm-Park-Hotel-3D-Buton-Round-Corners.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 102% 102%;
  border-radius: 5px;
  flex-direction: column;
  align-items: center;
  width: 175px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-family: Red Hat Display, sans-serif;
  font-weight: 700;
  transition: all .55s;
  display: flex;
}

.green-button:hover {
  box-shadow: 0 0 10px 1px #0000008c;
}

.green-button.rooms {
  background-image: url('../images/Palm-Park-Hotel-3D-Buton.jpg');
  margin-top: 0;
  margin-right: 20px;
}

.green-button.flex {
  margin-top: auto;
}

.image-4, .image-5, .image-6, .image-7 {
  height: 100px;
}

.footer {
  background-image: url('../images/Palm-Park-Hotel-Green-BG-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 35px;
  padding-bottom: 35px;
}

.social-grid {
  grid-column-gap: 35px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 35px;
  margin-bottom: 35px;
}

.social-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.social-link-block {
  background-image: url('../images/Palm-Park-Hotel-Social-Media-Icon-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.social-link-block:hover {
  background-image: url('../images/Palm-Park-Hotel-Social-Media-Icon-1B.png');
}

.social-link-block._2 {
  background-image: url('../images/Palm-Park-Hotel-Social-Media-Icon-2.png');
}

.social-link-block._2:hover {
  background-image: url('../images/Palm-Park-Hotel-Social-Media-Icon-2B.png');
}

.social-link-block._3 {
  background-image: url('../images/Palm-Park-Hotel-Social-Media-Icon-3.png');
}

.social-link-block._3:hover {
  background-image: url('../images/Palm-Park-Hotel-Social-Media-Icon-3B.png');
}

.social-link-block._4 {
  background-image: url('../images/Palm-Park-Hotel-Social-Media-Icon-4.png');
}

.social-link-block._4:hover {
  background-image: url('../images/Palm-Park-Hotel-Social-Media-Icon-4B.png');
}

.image-8 {
  height: 125px;
}

.footer-text {
  color: var(--white);
  text-align: center;
  margin-bottom: 15px;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
}

.link {
  color: var(--white);
  text-align: center;
  text-decoration: none;
}

.link:hover {
  color: var(--grey);
}

.link.green {
  color: var(--dark-slate-grey);
}

.background-video-2, .video {
  height: 100%;
}

.html-embed {
  height: auto;
}

.background-video-3 {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  height: 100%;
}

.check-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block {
  background-color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  padding: 15px;
  display: flex;
}

.text-block {
  margin-bottom: 0;
  font-family: Red Hat Display, sans-serif;
  font-weight: 700;
}

.div-block-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
  display: flex;
}

.test-button {
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  background-color: #0000;
  background-image: url('../images/Palm-Park-Hotel-3D-Buton.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 102% 102%;
  flex-direction: column;
  align-items: center;
  width: 150px;
  margin-top: 0;
  margin-left: 15px;
  margin-right: 15px;
  font-family: Red Hat Display, sans-serif;
  font-weight: 700;
  transition: all .55s;
  display: flex;
}

.test-button:hover {
  box-shadow: 0 0 10px 1px #0000008c;
}

.test-button.grey {
  background-color: var(--grey);
  color: var(--white);
  background-image: none;
}

.dropdown-link {
  background-color: var(--white);
  text-decoration: none;
}

.dropdown-link:hover {
  color: var(--grey);
  background-color: #fffc;
  text-decoration: none;
}

.dropdown-link.w--current {
  color: var(--black);
}

.dropdown-link-2, .dropdown-link-3 {
  background-color: var(--white);
}

.room-gallery-div {
  background-color: var(--white);
  border-radius: 10px;
  padding: 10px;
}

.slide-nav {
  display: none;
}

.rooms-grid {
  grid-column-gap: 9px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 10px;
}

.lightbox-rooms {
  height: 100%;
}

.image-9 {
  width: 100%;
  height: 100%;
}

.heading-2 {
  color: var(--dark-slate-grey);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Red Hat Display, sans-serif;
  font-size: 25px;
  font-weight: 700;
}

.heading-2.white {
  color: var(--white);
  text-align: center;
  margin-top: 20px;
}

.heading-2.center {
  text-align: center;
}

.list {
  color: var(--dark-slate-grey);
  font-size: 18px;
}

.amenities-grid {
  grid-column-gap: 10px;
  grid-row-gap: 16px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.heading-3 {
  color: var(--dark-slate-grey);
  text-align: center;
  text-transform: capitalize;
  margin-top: 4px;
  margin-bottom: 0;
  font-family: Red Hat Display, sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 15px;
}

.heading-3.white {
  color: var(--white);
  text-align: center;
  margin-top: 20px;
}

.heading-3.center {
  text-align: center;
}

.heading-3._2 {
  text-transform: none;
}

.amenities-icon {
  height: 40px;
}

.green-line {
  background-color: var(--dark-slate-grey);
  width: 100%;
  height: 3px;
}

.rooms-button-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.rooms-button-div {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.facilities-grid-2 {
  grid-template: "."
                 "."
                 "."
                 / 1fr 1fr 1fr 1fr;
}

.grid-3 {
  grid-template-rows: auto;
}

.contact-grid {
  grid-column-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.image-10 {
  height: 40px;
  margin-bottom: 15px;
}

.image-10._2 {
  height: 30px;
}

.contact-div {
  background-color: var(--white);
  border-radius: 10px;
  margin-top: 30px;
  padding: 10px;
}

.contact-div.space {
  margin-top: 30px;
}

.field-label {
  color: var(--black);
  font-family: Red Hat Display, sans-serif;
  font-weight: 500;
}

.text-field {
  background-color: #d0d0d0;
}

.submit-button {
  background-color: #0000;
  background-image: url('../images/Palm-Park-Hotel-3D-Buton-Contact-Us.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 102% 102%;
  border-radius: 5px;
  font-family: Red Hat Display, sans-serif;
  font-weight: 700;
  transition: all .55s;
}

.submit-button:hover {
  box-shadow: 0 0 10px 1px #0000008c;
}

.textarea {
  background-color: #d0d0d0;
  min-height: 150px;
}

.brand {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 5%;
}

.brand.w--current {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  inset: 0% auto 0% 5%;
}

.review-text {
  color: var(--white);
  text-align: center;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.link-2 {
  color: var(--white);
  text-decoration: none;
}

.link-2:hover {
  color: var(--grey);
}

.whatsapp-button {
  z-index: 99999;
  background-color: var(--white);
  color: var(--black);
  border-radius: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 8px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 1% 2% auto;
  box-shadow: 0 0 5px #0000008c;
}

.whatsapp-button:hover {
  box-shadow: 0 0 10px #0000008c;
}

.text-block-2 {
  background-color: #0000;
  border-radius: 0;
  margin-right: 5px;
  padding: 0;
  font-family: Red Hat Display, sans-serif;
  font-weight: 500;
}

.image-11 {
  width: 50px;
}

.landing-section-option-2 {
  height: 80vh;
  margin-top: 97px;
  display: block;
  position: relative;
  overflow: hidden;
}

.slider {
  height: 100%;
}

.left-arrow-2, .right-arrow-2 {
  display: none;
}

.slide {
  background-image: url('../images/Palm-Park-Hotel-Landing-Slider-Image-2.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/Palm-Park-Hotel-Landing-Slider-Image-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Palm-Park-Hotel-Landing-Slider-Image-3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/Palm-Park-Hotel-Landing-Slider-Image-4.jpg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/Palm-Park-Hotel-Landing-Slider-Image-5.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-items: stretch stretch;
  margin-top: 100px;
  position: relative;
}

.logos-div {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  display: flex;
}

.logos-div._2 {
  margin-top: 0;
  margin-bottom: 25px;
}

.logos-div._2.space {
  margin-top: 50px;
}

.image-12 {
  height: 150px;
}

.image-13 {
  width: 300px;
}

.image-14 {
  width: 300px;
  margin-left: 35px;
  margin-right: 35px;
}

.column {
  padding-right: 10px;
}

.brand-logo {
  width: auto;
  height: 50px;
}

.brand-logo._1 {
  width: 200px;
  height: auto;
}

.restaurant-row {
  display: none;
}

.column-2, .column-3 {
  padding-left: 35px;
  padding-right: 35px;
}

.anchor {
  height: 50px;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  inset: 0% 0% auto;
}

.contact-link {
  color: var(--dark-slate-grey);
  text-decoration: none;
}

.contact-link:hover {
  color: var(--grey);
}

.image-15 {
  width: 550px;
  height: 300px;
}

.video-2 {
  height: 310px;
}

.slide-6 {
  background-image: url('../images/Palm-Park-Hotel-Landing-Slider-Image-6.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.whatsapp-button-mobile {
  z-index: 99999;
  background-color: var(--white);
  color: var(--black);
  border-radius: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 8px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 1% 2% auto;
  box-shadow: 0 0 5px #0000008c;
}

.whatsapp-button-mobile:hover {
  box-shadow: 0 0 10px #0000008c;
}

.column-4 {
  height: auto;
  padding-top: 30px;
}

.overlay {
  display: none;
}

.icon, .icon-2 {
  text-shadow: 1px 1px 6px #00000080;
}

.link-block {
  display: none;
}

.book-now-button-mobile {
  background-image: url('../images/Palm-Park-Hotel-3D-Buton-Round-Corners.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 102% 102%;
  border-radius: 5px 0 0 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 30px;
  padding-right: 30px;
  text-decoration: none;
  transition: all .55s;
  display: none;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.book-now-button-mobile:hover {
  box-shadow: 0 0 10px 1px #0000008c;
}

.home-mobile-menu {
  display: none;
}

.flex-container {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.flex-div {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-left: 0;
  padding-left: 35px;
  padding-right: 35px;
  display: flex;
}

.image-7-b {
  height: 100px;
}

.image-12-copy {
  height: 100px;
  margin-left: 35px;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.column-7, .column-8 {
  align-self: stretch;
}

@media screen and (max-width: 991px) {
  .nav-link, .nav-link.w--current {
    color: var(--white);
  }

  .nav-menu {
    background-image: url('../images/Palm-Park-Hotel-Green-BG-2.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .navbar {
    display: flex;
    box-shadow: 0 0 10px 1px #0000008c;
  }

  .book-now-button {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    height: 60px;
    padding-left: 15px;
    padding-right: 15px;
    display: none;
    top: 20%;
    right: 3%;
  }

  .image {
    position: static;
  }

  .image-2 {
    height: 25px;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .book-now-button-text {
    text-align: center;
  }

  .main-section {
    padding: 50px;
  }

  .heading-1, .paragraph {
    text-align: center;
  }

  .paragraph.left {
    text-align: left;
  }

  .image-3 {
    display: none;
  }

  .main-row {
    display: flex;
  }

  .lightbox {
    align-items: center;
  }

  .facilities-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .green-button.rooms {
    margin-top: 20px;
    margin-right: 1px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .room-slider {
    height: auto;
  }

  .heading-2 {
    text-align: center;
  }

  .list {
    flex-direction: column;
    align-items: flex-start;
    display: block;
  }

  .amenities-grid {
    margin-top: 15px;
  }

  .green-line {
    display: none;
  }

  .rooms-button-container {
    padding-top: 15px;
    padding-bottom: 0;
  }

  .rooms-button-div {
    flex-direction: column;
    margin-top: 0;
  }

  .facilities-grid-2 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .brand, .brand.w--current {
    position: relative;
    left: 0%;
  }

  .landing-section-option-2 {
    height: 80vh;
  }

  .logos-div {
    flex-direction: column;
    margin-top: 0;
    padding-top: 50px;
  }

  .logos-div._2 {
    padding-top: 0;
  }

  .image-12 {
    height: 120px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .image-13 {
    width: 200px;
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .image-14 {
    width: 200px;
  }

  .column-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-3 {
    padding-top: 35px;
    padding-left: 0;
    padding-right: 0;
  }

  .anchor {
    height: 80px;
  }

  .menu-button {
    color: var(--white);
    background-image: url('../images/Palm-Park-Hotel-3D-Buton-Right-Corners.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 125px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 18px;
    font-size: 35px;
    display: flex;
    position: absolute;
    inset: 0% auto 0% 0%;
  }

  .column-4 {
    padding-top: 0;
  }

  .overlay {
    display: block;
    position: absolute;
    inset: 0%;
  }

  .column-6 {
    padding-top: 10px;
  }

  .link-block {
    display: none;
  }

  .book-now-button-mobile {
    background-image: url('../images/Palm-Park-Hotel-3D-Buton-Left-Corners.jpg');
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    flex-direction: column;
    width: 125px;
    height: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    top: 0%;
    right: 0%;
  }

  .icon-3 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    font-size: 45px;
    display: flex;
    position: absolute;
    inset: 0%;
  }

  .dropdown-toggle, .dropdown-toggle-2 {
    color: var(--white);
  }

  .home-mobile-menu {
    display: flex;
  }

  .flex-container {
    flex-direction: column;
  }

  .flex-div {
    margin-bottom: 25px;
  }

  .image-12-copy {
    height: 80px;
    margin-left: 0;
  }

  .column-8 {
    flex-flow: row;
  }
}

@media screen and (max-width: 767px) {
  .book-now-button-text {
    font-size: 16px;
    line-height: 18px;
  }

  .main-row {
    display: block;
  }

  .lightbox {
    align-items: center;
  }

  .reviews-div {
    width: 450px;
  }

  .facilities-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .green-button {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .green-button.rooms {
    margin-top: 20px;
  }

  .room-slider {
    height: auto;
  }

  .list {
    padding-left: 50px;
  }

  .amenities-grid {
    margin-top: 15px;
  }

  .heading-3._2 {
    margin-top: 2px;
  }

  .green-line {
    display: none;
  }

  .rooms-button-container {
    padding-top: 15px;
  }

  .rooms-button-div {
    margin-top: 0;
  }

  .facilities-grid-2 {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .contact-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .submit-button {
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
  }

  .brand {
    padding-left: 0;
  }

  .whatsapp-button {
    display: none;
  }

  .logos-div {
    flex-direction: column;
  }

  .image-12 {
    height: 100px;
    margin-top: 0;
    margin-bottom: 35px;
  }

  .image-13, .image-14 {
    width: 150px;
    margin-bottom: 35px;
  }

  .menu-button {
    width: 100px;
  }

  .slide-nav-2 {
    display: none;
  }

  .whatsapp-button-mobile {
    padding-top: 4px;
    padding-bottom: 4px;
    display: flex;
    bottom: 1%;
  }

  .overlay {
    position: absolute;
    inset: 0%;
  }

  .form {
    flex-direction: column;
    display: flex;
  }

  .map {
    height: 150px;
  }

  .book-now-button-mobile {
    flex-direction: column;
    width: 100px;
  }

  .image-12-copy {
    height: 70px;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    height: 80px;
  }

  .image {
    height: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .image-2 {
    height: 20px;
    margin-bottom: 5px;
  }

  .book-now-button-text {
    font-size: 12px;
    line-height: 15px;
  }

  .main-section {
    padding: 15px;
  }

  .main-section.space {
    margin-top: 77px;
    padding-top: 25px;
  }

  .heading-1 {
    margin-bottom: 10px;
    font-size: 28px;
  }

  .main-row {
    display: block;
  }

  .lightbox {
    align-items: center;
  }

  .reviews-div {
    width: auto;
    padding-bottom: 14px;
  }

  .reviews-div._2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .reviews-slider {
    width: 250px;
    height: auto;
  }

  .container-v._2 {
    align-items: center;
  }

  .container-v.icons {
    margin-bottom: 20px;
  }

  .facilities-grid {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .green-button {
    width: 165px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
  }

  .image-4, .image-5, .image-6, .image-7 {
    height: 80px;
  }

  .footer {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 50px;
    display: block;
  }

  .image-8 {
    height: 100px;
  }

  .footer-text {
    width: 100%;
    font-size: 12px;
  }

  .rooms-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .image-9 {
    width: 100%;
  }

  .room-slider {
    height: auto;
  }

  .list {
    padding-left: 15px;
  }

  .amenities-grid {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .image-10 {
    height: 35px;
  }

  .image-10._2 {
    height: 25px;
  }

  .brand.w--current {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    display: flex;
    left: auto;
  }

  .image-11 {
    width: 45px;
  }

  .landing-section-option-2 {
    height: 35vh;
    margin-top: 77px;
  }

  .logos-div {
    flex-direction: column;
    padding-top: 0;
  }

  .image-12 {
    height: 80px;
    margin-top: 0;
  }

  .image-13 {
    margin-top: 15px;
    margin-bottom: 35px;
  }

  .image-14 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 0;
  }

  .brand-logo._1 {
    width: 150px;
  }

  .column-2, .column-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .image-15, .video-2 {
    height: auto;
  }

  .menu-button {
    width: 80px;
  }

  .slide-nav-3 {
    display: none;
  }

  .column-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .overlay {
    position: absolute;
    inset: 0%;
  }

  .icon {
    margin-left: 5px;
    font-size: 20px;
  }

  .icon-2 {
    margin-right: 5px;
    font-size: 20px;
  }

  .column-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .map {
    height: 150px;
  }

  .book-now-button-mobile {
    width: 80px;
  }

  .icon-3 {
    font-size: 35px;
  }

  .flex-div {
    padding-left: 0;
    padding-right: 0;
  }

  .image-7-b {
    height: 90px;
  }

  .image-12-copy {
    height: 50px;
    margin-top: 0;
  }
}

#w-node-_8ebd9613-9899-204c-f07d-38a6b4465f39-8761a992, #w-node-f7ce742d-4ac9-1804-797a-4fb30976ff8a-a6f7dd33, #w-node-c6ce00c5-35c2-1d1b-447d-cd29a3c48995-a6f7dd33, #w-node-_7e452390-723d-6c8f-4bce-678b437ef004-ba8e0502, #w-node-c6ce00c5-35c2-1d1b-447d-cd29a3c48995-ba8e0502, #w-node-_3d8d515a-ac5e-f3aa-607d-eb7c83924a00-eb4da7e8, #w-node-c6ce00c5-35c2-1d1b-447d-cd29a3c48995-eb4da7e8, #w-node-eb94d53c-a69b-7aca-5cab-24c7bc1c1a89-6e409533, #w-node-_12cf3e50-0f94-bfdd-626d-a0d98b80f4c2-6e409533, #w-node-e337e0ac-2dbc-7380-d0f2-e7156d3c6ca1-4cbb413c, #w-node-c6ce00c5-35c2-1d1b-447d-cd29a3c48995-4cbb413c {
  grid-area: span 2 / span 2 / span 2 / span 2;
}


